@-moz-keyframes glitch {
  0% {
    -moz-transform: skew(-28deg);
    transform: skew(-28deg);
  }
  5% {
    -moz-transform: skew(42deg);
    transform: skew(42deg);
  }
  10% {
    -moz-transform: skew(20deg);
    transform: skew(20deg);
  }
  15% {
    -moz-transform: skew(-13deg);
    transform: skew(-13deg);
  }
  20% {
    -moz-transform: skew(23deg);
    transform: skew(23deg);
  }
  25% {
    -moz-transform: skew(-78deg);
    transform: skew(-78deg);
  }
  30% {
    -moz-transform: skew(89deg);
    transform: skew(89deg);
  }
  35% {
    -moz-transform: skew(-26deg);
    transform: skew(-26deg);
  }
  40% {
    -moz-transform: skew(25deg);
    transform: skew(25deg);
  }
  45% {
    -moz-transform: skew(77deg);
    transform: skew(77deg);
  }
  50% {
    -moz-transform: skew(-15deg);
    transform: skew(-15deg);
  }
  55% {
    -moz-transform: skew(71deg);
    transform: skew(71deg);
  }
  60% {
    -moz-transform: skew(16deg);
    transform: skew(16deg);
  }
  65% {
    -moz-transform: skew(-70deg);
    transform: skew(-70deg);
  }
  70% {
    -moz-transform: skew(2deg);
    transform: skew(2deg);
  }
  75% {
    -moz-transform: skew(61deg);
    transform: skew(61deg);
  }
  80% {
    -moz-transform: skew(78deg);
    transform: skew(78deg);
  }
  85% {
    -moz-transform: skew(17deg);
    transform: skew(17deg);
  }
  90% {
    -moz-transform: skew(0deg);
    transform: skew(0deg);
  }
  95% {
    -moz-transform: skew(26deg);
    transform: skew(26deg);
  }
}
@-webkit-keyframes glitch {
  0% {
    -webkit-transform: skew(-73deg);
    transform: skew(-73deg);
  }
  5% {
    -webkit-transform: skew(23deg);
    transform: skew(23deg);
  }
  10% {
    -webkit-transform: skew(85deg);
    transform: skew(85deg);
  }
  15% {
    -webkit-transform: skew(53deg);
    transform: skew(53deg);
  }
  20% {
    -webkit-transform: skew(50deg);
    transform: skew(50deg);
  }
  25% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }
  30% {
    -webkit-transform: skew(-11deg);
    transform: skew(-11deg);
  }
  35% {
    -webkit-transform: skew(-72deg);
    transform: skew(-72deg);
  }
  40% {
    -webkit-transform: skew(78deg);
    transform: skew(78deg);
  }
  45% {
    -webkit-transform: skew(28deg);
    transform: skew(28deg);
  }
  50% {
    -webkit-transform: skew(-61deg);
    transform: skew(-61deg);
  }
  55% {
    -webkit-transform: skew(79deg);
    transform: skew(79deg);
  }
  60% {
    -webkit-transform: skew(-87deg);
    transform: skew(-87deg);
  }
  65% {
    -webkit-transform: skew(-36deg);
    transform: skew(-36deg);
  }
  70% {
    -webkit-transform: skew(22deg);
    transform: skew(22deg);
  }
  75% {
    -webkit-transform: skew(-68deg);
    transform: skew(-68deg);
  }
  80% {
    -webkit-transform: skew(-34deg);
    transform: skew(-34deg);
  }
  85% {
    -webkit-transform: skew(-25deg);
    transform: skew(-25deg);
  }
  90% {
    -webkit-transform: skew(77deg);
    transform: skew(77deg);
  }
  95% {
    -webkit-transform: skew(25deg);
    transform: skew(25deg);
  }
}
@keyframes glitch {
  0% {
    -moz-transform: skew(-42deg);
    -ms-transform: skew(-42deg);
    -webkit-transform: skew(-42deg);
    transform: skew(-42deg);
  }
  5% {
    -moz-transform: skew(73deg);
    -ms-transform: skew(73deg);
    -webkit-transform: skew(73deg);
    transform: skew(73deg);
  }
  10% {
    -moz-transform: skew(-53deg);
    -ms-transform: skew(-53deg);
    -webkit-transform: skew(-53deg);
    transform: skew(-53deg);
  }
  15% {
    -moz-transform: skew(-8deg);
    -ms-transform: skew(-8deg);
    -webkit-transform: skew(-8deg);
    transform: skew(-8deg);
  }
  20% {
    -moz-transform: skew(14deg);
    -ms-transform: skew(14deg);
    -webkit-transform: skew(14deg);
    transform: skew(14deg);
  }
  25% {
    -moz-transform: skew(2deg);
    -ms-transform: skew(2deg);
    -webkit-transform: skew(2deg);
    transform: skew(2deg);
  }
  30% {
    -moz-transform: skew(-41deg);
    -ms-transform: skew(-41deg);
    -webkit-transform: skew(-41deg);
    transform: skew(-41deg);
  }
  35% {
    -moz-transform: skew(49deg);
    -ms-transform: skew(49deg);
    -webkit-transform: skew(49deg);
    transform: skew(49deg);
  }
  40% {
    -moz-transform: skew(70deg);
    -ms-transform: skew(70deg);
    -webkit-transform: skew(70deg);
    transform: skew(70deg);
  }
  45% {
    -moz-transform: skew(-85deg);
    -ms-transform: skew(-85deg);
    -webkit-transform: skew(-85deg);
    transform: skew(-85deg);
  }
  50% {
    -moz-transform: skew(-62deg);
    -ms-transform: skew(-62deg);
    -webkit-transform: skew(-62deg);
    transform: skew(-62deg);
  }
  55% {
    -moz-transform: skew(13deg);
    -ms-transform: skew(13deg);
    -webkit-transform: skew(13deg);
    transform: skew(13deg);
  }
  60% {
    -moz-transform: skew(-44deg);
    -ms-transform: skew(-44deg);
    -webkit-transform: skew(-44deg);
    transform: skew(-44deg);
  }
  65% {
    -moz-transform: skew(79deg);
    -ms-transform: skew(79deg);
    -webkit-transform: skew(79deg);
    transform: skew(79deg);
  }
  70% {
    -moz-transform: skew(62deg);
    -ms-transform: skew(62deg);
    -webkit-transform: skew(62deg);
    transform: skew(62deg);
  }
  75% {
    -moz-transform: skew(-58deg);
    -ms-transform: skew(-58deg);
    -webkit-transform: skew(-58deg);
    transform: skew(-58deg);
  }
  80% {
    -moz-transform: skew(53deg);
    -ms-transform: skew(53deg);
    -webkit-transform: skew(53deg);
    transform: skew(53deg);
  }
  85% {
    -moz-transform: skew(88deg);
    -ms-transform: skew(88deg);
    -webkit-transform: skew(88deg);
    transform: skew(88deg);
  }
  90% {
    -moz-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    -webkit-transform: skew(-10deg);
    transform: skew(-10deg);
  }
  95% {
    -moz-transform: skew(-38deg);
    -ms-transform: skew(-38deg);
    -webkit-transform: skew(-38deg);
    transform: skew(-38deg);
  }
}
@-moz-keyframes noise {
  0% {
    background-position: -13px 90px;
  }
  10% {
    background-position: -84px 33px;
  }
  20% {
    background-position: -68px -55px;
  }
  30% {
    background-position: 86px -12px;
  }
  40% {
    background-position: 6px -32px;
  }
  50% {
    background-position: 38px 72px;
  }
  60% {
    background-position: -9px -13px;
  }
  70% {
    background-position: 54px 58px;
  }
  80% {
    background-position: 88px -57px;
  }
  90% {
    background-position: -67px -36px;
  }
}
@-webkit-keyframes noise {
  0% {
    background-position: 76px 58px;
  }
  10% {
    background-position: -97px 36px;
  }
  20% {
    background-position: 90px -14px;
  }
  30% {
    background-position: 15px -76px;
  }
  40% {
    background-position: 45px 32px;
  }
  50% {
    background-position: -72px 90px;
  }
  60% {
    background-position: -17px -69px;
  }
  70% {
    background-position: -43px -86px;
  }
  80% {
    background-position: 66px -11px;
  }
  90% {
    background-position: -69px -68px;
  }
}
@keyframes noise {
  0% {
    background-position: -74px -95px;
  }
  10% {
    background-position: -61px -83px;
  }
  20% {
    background-position: 53px 17px;
  }
  30% {
    background-position: 63px -50px;
  }
  40% {
    background-position: -75px -67px;
  }
  50% {
    background-position: 32px 49px;
  }
  60% {
    background-position: -73px 66px;
  }
  70% {
    background-position: 18px -62px;
  }
  80% {
    background-position: 57px -61px;
  }
  90% {
    background-position: 52px -42px;
  }
}
@-moz-keyframes bar {
  0% {
    height: 266px;
    top: 53%;
    opacity: 0.71;
  }
  10% {
    height: 528px;
    top: 93%;
    opacity: 0.63;
  }
  20% {
    height: 340px;
    top: 3%;
    opacity: 0.52;
  }
  30% {
    height: 102px;
    top: 98%;
    opacity: 0.76;
  }
  40% {
    height: 579px;
    top: 3%;
    opacity: 0.53;
  }
  50% {
    height: 175px;
    top: 93%;
    opacity: 0.76;
  }
  60% {
    height: 555px;
    top: 12%;
    opacity: 0.05;
  }
  70% {
    height: 41px;
    top: 43%;
    opacity: 0.14;
  }
  80% {
    height: 391px;
    top: 80%;
    opacity: 0.47;
  }
  90% {
    height: 102px;
    top: 77%;
    opacity: 0.07;
  }
}
@-webkit-keyframes bar {
  0% {
    height: 70px;
    top: 89%;
    opacity: 0.75;
  }
  10% {
    height: 277px;
    top: 38%;
    opacity: 0.51;
  }
  20% {
    height: 283px;
    top: 10%;
    opacity: 0.71;
  }
  30% {
    height: 349px;
    top: 29%;
    opacity: 0.57;
  }
  40% {
    height: 267px;
    top: 27%;
    opacity: 0.19;
  }
  50% {
    height: 416px;
    top: 42%;
    opacity: 0.15;
  }
  60% {
    height: 35px;
    top: 76%;
    opacity: 0.55;
  }
  70% {
    height: 141px;
    top: 93%;
    opacity: 0.43;
  }
  80% {
    height: 206px;
    top: 64%;
    opacity: 0.14;
  }
  90% {
    height: 157px;
    top: 84%;
    opacity: 0.64;
  }
}
@keyframes bar {
  0% {
    height: 390px;
    top: 99%;
    opacity: 0.75;
  }
  10% {
    height: 400px;
    top: 11%;
    opacity: 0.32;
  }
  20% {
    height: 398px;
    top: 1%;
    opacity: 0.38;
  }
  30% {
    height: 288px;
    top: 9%;
    opacity: 0.16;
  }
  40% {
    height: 73px;
    top: 25%;
    opacity: 0.34;
  }
  50% {
    height: 168px;
    top: 74%;
    opacity: 0.43;
  }
  60% {
    height: 498px;
    top: 92%;
    opacity: 0.02;
  }
  70% {
    height: 310px;
    top: 88%;
    opacity: 0.56;
  }
  80% {
    height: 363px;
    top: 16%;
    opacity: 0.04;
  }
  90% {
    height: 237px;
    top: 99%;
    opacity: 0.14;
  }
}
.glitch {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font: 15px "Michroma", helvetica, sans-serif;
  letter-spacing: 0.6em;
  background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=000000ff&noise=ffffff&density=61&opacity=20);
  text-shadow: 2px 0 1px #f6050a, -2px 0 1px #1cf2f2;
  -moz-animation: noise 0.3s infinite;
  -webkit-animation: noise 0.3s infinite;
  animation: noise 0.3s infinite;
}
.glitch:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.glitch:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  background: url(http://api.thumbr.it/whitenoise-361x370.png?background=000000ff&noise=ffffff&density=61&opacity=40);
  -moz-animation: bar 0.5s infinite;
  -webkit-animation: bar 0.5s infinite;
  animation: bar 0.5s infinite;
}
.glitch span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -moz-animation: glitch 3s infinite alternate;
  -webkit-animation: glitch 3s infinite alternate;
  animation: glitch 3s infinite alternate;
  font-size:200px
}
